@charset "utf-8";
/* CSS Document */

@font-face{
font-family:"LinotypeUniversW01-Medi 723673";
src:url("Fonts/a91bb6bb-99c4-4a06-b540-dc97c6695230.eot?iefix") format("eot");}
@font-face{
font-family:"LinotypeUniversW01-Medi 723673";
src:url("Fonts/a91bb6bb-99c4-4a06-b540-dc97c6695230.eot?iefix");
src:url("Fonts/3d8afbb0-431e-4590-9d1e-5cb99d482863.woff") format("woff"),url("Fonts/75cb1322-25ed-4a0d-9fad-79bf91469926.ttf") format("truetype"),url("Fonts/6846d199-8090-436d-b79f-bede1f0657ff.svg#6846d199-8090-436d-b79f-bede1f0657ff") format("svg");
}
@font-face{
font-family:"LinotypeUniversW01-Bold 723691";
src:url("Fonts/13e28cb2-c198-44e1-9948-b21eef388116.eot?iefix") format("eot");}
@font-face{
font-family:"LinotypeUniversW01-Bold 723691";
src:url("Fonts/13e28cb2-c198-44e1-9948-b21eef388116.eot?iefix");
src:url("Fonts/5b53cfa1-c27d-4fa0-b526-1f8e6bc5ecad.woff") format("woff"),url("Fonts/05767d79-31b0-4d7d-b473-0ba480c67a25.ttf") format("truetype"),url("Fonts/f61ff7a7-3e99-4855-9a04-42987e9edad6.svg#f61ff7a7-3e99-4855-9a04-42987e9edad6") format("svg");
}

@font-face{
font-family:"Linotype Univers W01 Cn";
src:url("Fonts/06f2633b-1a3a-49a6-8c6d-cc96680c40fe.eot?iefix") format("eot");}
@font-face{
font-family:"Linotype Univers W01 Cn";
src:url("Fonts/06f2633b-1a3a-49a6-8c6d-cc96680c40fe.eot?iefix");
src:url("Fonts/8879382d-addd-4463-af97-c743889f5eae.woff") format("woff"),url("Fonts/9c87416c-6146-430d-96ec-ea221bbec465.ttf") format("truetype"),url("Fonts/f69c8a4d-a4e3-44f4-bfa4-96121e3aefae.svg#f69c8a4d-a4e3-44f4-bfa4-96121e3aefae") format("svg");
}


